Bug 563483

Summary: Review Request: aduna-commons-lang - Extensions to the Java lang package
Product: [Fedora] Fedora Reporter: Mary Ellen Foster <mefoster>
Component: Package ReviewAssignee: Nobody's working on this, feel free to take it <nobody>
Status: CLOSED WONTFIX QA Contact: Fedora Extras Quality Assurance <extras-qa>
Severity: medium Docs Contact:
Priority: medium    
Version: rawhideCC: akurtako, fedora-package-review, notting
Target Milestone: ---   
Target Release: ---   
Hardware: All   
OS: Linux   
Whiteboard:
Fixed In Version: Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of: Environment:
Last Closed: 2010-12-04 04:54:11 EST Type: ---
Regression: --- Mount Type: ---
Documentation: --- CRM:
Verified Versions: Category: ---
oVirt Team: --- RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---
Bug Depends On: 561439    
Bug Blocks: 201449    

Description Mary Ellen Foster 2010-02-10 06:42:40 EST
Spec URL: http://www.macs.hw.ac.uk/~mef3/soprano-sesame/aduna-commons-lang.spec
SRPM URL: http://www.macs.hw.ac.uk/~mef3/soprano-sesame/aduna-commons-lang-2.8.0-1.fc12.src.rpm

Description: Extensions to the Java lang package
Comment 2 Mary Ellen Foster 2010-02-23 09:08:06 EST
New version:
- Remove BuildRequirements that are pulled in by aduna-commons POM
- Require the main package in the javadoc

http://www.macs.hw.ac.uk/~mef3/soprano-sesame/aduna-commons-lang.spec
http://www.macs.hw.ac.uk/~mef3/soprano-sesame/aduna-commons-lang-2.8.0-3.fc12.src.rpm
Comment 3 Alexander Kurtakov 2010-12-04 04:54:11 EST
Mary, I'm closing all the aduna reviews.
Please reopen when/if you decide that they are needed by something and you
update them to current guidelines.